RubyGems Navigation menu

Reverse dependencies for shop_bunny Latest version of the following gems require shop_bunny

Total downloads 73,389

For this version 2,927

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: